Website Visculo - Add #24631

CrondJob Inbound Quotation to SAP
24/06/2025 01:22 PM - Damli H.

Status: Ready For QC Start date: 24/06/2025
Priority: Normal Due date: 14/07/2025
Assignee: Gary Y.

Category:

Description

Gary,

terlampir dokumentasi untuk pembuatan cronjob Inbound Quotation ke SAP.

History

#1 - 24/06/2025 01:48 PM - Damli H.
- File deleted (CrondJob - Inbound Quotation.xIsx)

#2 - 24/06/2025 01:48 PM - Damli H.

- File CronJob - Inbound Quotation.xIsx added

#3 - 24/06/2025 02:06 PM - lwan A.
- Due date set to 01/07/2025
- Status changed from Request to Approved

#4 - 24/06/2025 04:00 PM - Damli H.
- File Quot _input_Lensa.json added

- File Quotation_input_Frame.json added

#5 - 24/06/2025 04:49 PM - Gary Y.

- Status changed from Approved to In Progress

#6 - 30/06/2025 11:30 AM - Gary Y.
- Due date changed from 01/07/2025 to 14/07/2025

#7 - 07/07/2025 08:26 AM - Gary Y.
- Start date set to 01/07/2025

#8 - 07/07/2025 08:28 AM - Gary Y.
- Start date changed from 01/07/2025 to 24/06/2025

#9 - 07/07/2025 08:30 AM - Gary Y.
- Status changed from In Progress to Ready For QC

Files

Crondob - Inbound Quotation.xIsx 63 KB 24/06/2025 Damli H.
Quot_input_Lensa.json 4.08 KB 24/06/2025 Damli H.
Quotation_input_Frame.json 1.29 KB 24/06/2025 Damli H.
